package cn.com.poc.thirdparty.resource.simultanous_interpretation.entity;

public class SpeechToTextResult extends BaseResult {

    private String data;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
